#
# Copyright (c) 2008-2015 Thierry Florac <tflorac AT ulthar.net>
# All Rights Reserved.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE.
#

__docformat__ = 'restructuredtext'


from fanstatic import Library

from pyramid.i18n import TranslationStringFactory
_ = TranslationStringFactory('pyams_zodbbrowser')


library = Library('pyams_zodbbrowser', 'zmi/resources')


def includeme(config):
    """Pyramid include"""

    # add translations
    config.add_translation_dirs('pyams_zodbbrowser:locales')

    # load registry components
    config.scan()
